{
    "dc_identifier": "nl.gm1783.2c.2010.6599198-10",
    "dc_title": "Gemeenteraad 2010-09-07 - Behandeling van op zichzelf staande moties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2010-09-07. Onderdeel: Behandeling van op zichzelf staande moties.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/acfb49f4-e934-427a-8061-b322cb1d8663",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2010-09-07",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1783.2c.2010.6599198-10",
    "dc_externalIdentifier": "6599254",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-09-07",
    "foi_meetingNumber": "6599198",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2010.6599198-10.doc.1",
            "dc_title": "Aangenomen motie CDA, GBW en WV verbinding Maasdijk Honderdland",
            "foi_fileName": "Aangenomen%20motie%20CDA_%20GBW%20en%20WV%20verbinding%20Maasdijk%20Honderdland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=aaef5a6e-e3ea-4c85-9aa6-02f236560ed0"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6599198-10.doc.2",
            "dc_title": "Aangenomen motie GBW, CDA en WV inzake Openbaar Vervoer",
            "foi_fileName": "Aangenomen%20motie%20GBW_%20CDA%20en%20WV%20inzake%20Openbaar%20Vervoer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=9f38c34d-7569-4625-bb69-52a9460683d8"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6599198-10.doc.3",
            "dc_title": "Ingetrokken motie Westland Verstandig inzake kern Maasdijk",
            "foi_fileName": "Ingetrokken%20motie%20Westland%20Verstandig%20inzake%20kern%20Maasdijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=c53ae585-fef1-4e1c-bee9-f7bbf4b1acca"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6599198-10.doc.4",
            "dc_title": "Verworpen motie LPF vrijmaken krediet KOM-variant 3-in-1 project",
            "foi_fileName": "Verworpen%20motie%20LPF%20vrijmaken%20krediet%20KOM-variant%203-in-1%20project.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=ab7fa7d7-7073-4c9b-a5cc-3c86887a1847"
        }
    ]
}